Bug 13131 - Remove Solr file left behind
Summary: Remove Solr file left behind
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P3 major (vote)
Assignee: Robin Sheat
QA Contact: Testopia
URL:
Keywords:
Depends on: 12538
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-22 22:12 UTC by Robin Sheat
Modified: 2015-06-04 23:32 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 13131 - remove Solr config file (1.18 KB, patch)
2014-10-22 22:29 UTC, Robin Sheat
Details | Diff | Splinter Review
Bug 13131 - remove Solr config file (1.23 KB, patch)
2014-10-23 12:37 UTC, Tomás Cohen Arazi
Details | Diff | Splinter Review
[PASSED QA] Bug 13131 - remove Solr config file (1.30 KB, patch)
2014-10-24 05:45 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Robin Sheat 2014-10-22 22:12:17 UTC
Bug 12538 removes Solr, but leaves a config file behind. This removes it. High severity because this breaks package building.
Comment 1 Robin Sheat 2014-10-22 22:29:23 UTC Comment hidden (obsolete)
Comment 2 Tomás Cohen Arazi 2014-10-23 12:37:14 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2014-10-24 05:45:22 UTC
Created attachment 32653 [details] [review]
[PASSED QA] Bug 13131 - remove Solr config file

This file should have been removed as part of Bug 12538.

Signed-off-by: Tomas Cohen Arazi <tomascohen@gmail.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2014-10-24 13:03:47 UTC
Patch pushed to master.

Thanks Robin!